from Mod1 import perm1
print('perm1=',perm1)
print(dir())

from Mod2 import beta
g=beta(2)
print(g)
print(dir())

from Mod2 import alpha as al
print(dir())

del al,beta
print("После первого удаления:", dir())
from Mod2 import alpha as al, beta as bt
print("После добавления al и bt:", dir())
del al,bt
print("После второго удаления:", dir())
from Mod2 import *
tt=alpha()  #На запрос введите значение 0.12
uu=beta(float(tt))
print(uu)